/*  This CSS file is PROTECTED, any modifications made on it will be overwritten at each saving of your project  */
/*  You can modify these CSS classes in Ressources/css/player.css file */
/*  For more informations, you can check our GITHUB @ https://github.com/Klynt/Klynt-Player/wiki/CSSArchitecture */

/*------- player/mini-player.css (level 1) -------*/

/*----- SUMMARY -----*/

/* I   VERTICAL   line 22 */
/* II  HORIZONTAL line 140 */

/*----- CONTENT -----*/

html{
	width: 100%;
	height: 100%;
}

body{
	margin: 0!important;
	padding: 0!important;
	width: 100%;
	height: 100%;
}

/* I . VERTICAL */

.vertical#miniPlayer{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.vertical.miniplayer-poster{
	display: block;
	position: absolute;
	width: 100%;
	height: calc(100% - 136px); 
	height: -webkit-calc(100% - 136px); 
	background: url(../editor/img/mini-player.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

.vertical.miniplayer-info{
	display: block;
	text-align: center;
	position: absolute;
	top: 0px;
	width: 100%;
	-webkit-transition : .2s;
    -moz-transition : .2s;
    -o-transition : .2s;
    transition : .2s;
}

.vertical.miniplayer-info-content{
	padding: 10px 15px;
	font-size: 10px;
	border-radius: 4px;
}

.vertical.miniplayer-button{
	position: absolute;
	bottom: 15px;
	left: 15px;
	height: 50px;
	width: 50px;
	border-radius: 2px;
	cursor: pointer;
}

.vertical.miniplayer-text{
	box-sizing: border-box!important;
	-moz-box-sizing: border-box!important;
	position: absolute;
	left: 0px;
	top: calc(100% - 136px);
	top: -webkit-calc(100% - 136px);
	height: 136px;
	width: 100%;
	text-align: left;
	border-left: 1px solid;
	border-bottom: 1px solid;
	border-right: 1px solid;
}

.vertical.miniplayer-text-title{
	font-size: 1.85em;
	width: 94%;
	margin: 15px 3% 5px 3%;
}

.vertical.miniplayer-text-subtitle{
	font-size: 0.85em;
	width: 94%;
	margin: 15px 3%;
}

.vertical.miniplayer-return{
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}

.vertical.miniplayer-return-info{
	font-size: 20px;
	width: 80%;
	margin-left: 10%;
	position: absolute;
	bottom: 150px;
}

.vertical.miniplayer-return-question{
	font-size: 14px;
	width: 80%;
	margin-left: 10%;
	position: absolute;
	bottom: 86px;
}

.vertical.miniplayer-return-buttons {
	position: absolute;
	bottom: 29px;
	margin-left: calc(50% - 96px);
}

.vertical.miniplayer-return-buttons > div {
	display: inline-block;
	vertical-align: middle;
	padding: 10px 30px;
	border-radius: 4px;
	cursor: pointer;
}

.vertical.miniplayer-return-buttons > div.yes {
	
}

.vertical.miniplayer-return-buttons > div.no {
	margin-right: 20px;
}

/* II . HORIZONTAL */

.horizontal#miniPlayer{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: url(../editor/img/mini-player.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.horizontal.miniplayer-info{
	display: block;
	text-align: center;
	position: absolute;
	top: 0px;
	width: 100%;
	-webkit-transition : .2s;
    -moz-transition : .2s;
    -o-transition : .2s;
    transition : .2s;
}

.info-hide{
	top: -27px!important;
}

.horizontal.miniplayer-info-content{
	padding: 10px 15px;
	font-size: 10px;
	border-radius: 4px;

}

.horizontal.miniplayer-menu{
	width: 100%;
	height: 90px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.horizontal.miniplayer-menu > div{
	vertical-align: middle;
	display: inline-block;	
}

.horizontal.miniplayer-button{
	margin: 20px 30px;
	height: 50px;
	width: 50px;
	border-radius: 2px;
	cursor: pointer;
}

.horizontal.miniplayer-menu-text{
	width: calc(100% - 125px);
	width: -webkit-calc(100% - 125px);
}

.horizontal.miniplayer-menu-title{
	font-size: 1.5em;
	margin: 0px 0px 8px 0px;
}

.horizontal.miniplayer-menu-subtitle{
	margin: 0px;
	font-size: 0.85em;
}

.horizontal.miniplayer-return{
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}

.horizontal.miniplayer-return-info{
	margin-top: 14%;
	font-size: 0.85em;
	width: 80%;
	margin-left: 10%;
}

.horizontal.miniplayer-return-question{
	font-size: 14px;
	width: 80%;
	margin-left: 10%;
	margin-top: 25px;
	margin-bottom: 25px;
}

.horizontal.miniplayer-return-buttons > div {
	display: inline-block;
	vertical-align: middle;
	padding: 10px 30px;
	border-radius: 4px;
	cursor: pointer;
}

.horizontal.miniplayer-return-buttons > div.yes {
	
}

.horizontal.miniplayer-return-buttons > div.no {
	margin-right: 20px;
}

/* Mobile mini player */

.mobile-miniplayer {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.mobile-miniplayer-poster, .mobile-miniplayer-button {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

.mobile-miniplayer-poster {
	background: url(../editor/img/mini-player.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.mobile-miniplayer-button {
	background-color: rgba(51, 51, 51, 0.4);
	color: rgba(255, 255, 255, 1);
	display: block;
	position: absolute;
	width: 100%;
	height: 80px;
	bottom: 0;
}
.mobile-miniplayer-download-button div {
	opacity: 0.5;
}
.mobile-miniplayer-launch-button {
	font-weight: bold;
}
.mobile-miniplayer-button-text span {
	vertical-align: middle;
	display: table-cell;
}
.mobile-miniplayer-button-text {
	height: 100%;
	left: 80px;
	top: 0;
	position: absolute;
	text-transform: uppercase;
	display: table;
}
.mobile-miniplayer-button-icon {
	width: 40px;
	height: 40px;
	top: -webkit-calc(50% - 19px);
	top: calc(50% - 19px);
	position: relative;
	margin: 0 20px;
}
.mobile-miniplayer-download-button .mobile-miniplayer-button-icon {
	width: 20px;
	height: 20px;
	top: -webkit-calc(50% - 10px);
	top: calc(50% - 10px);
}
.mobile-miniplayer-launch-button .mobile-miniplayer-button-icon {
	border-radius: 4px;
	background-color: red;
}
.mobile-miniplayer-launch-button .mobile-miniplayer-button-icon svg {
	position: relative;
	left: -webkit-calc(50% - 5px);
	left: calc(50% - 5px);
	top: -webkit-calc(50% - 8px);
	top: calc(50% - 8px);
}

@media (max-width : 419px) { /* Portrait */
	.mobile-miniplayer-download-button {
		height: 64px;
		bottom: 84px;
	}
	.mobile-miniplayer-download-button .mobile-miniplayer-button-icon {
		margin: 0 30px;
	}
}
@media (min-width : 420px) { /* Landscape */
	.mobile-miniplayer-download-button {
		width: 248px;
	}
	.mobile-miniplayer-download-button .mobile-miniplayer-button-text {
		left: 60px;
	}
	.mobile-miniplayer-launch-button {
		left: 252px;
		right: 0;
	}
}
@media (min-width : 420px) and (max-width : 520px) { /* Landscape iPhone 4 */
	.mobile-miniplayer-download-button {
		width: 200px;
	}
	.mobile-miniplayer-launch-button {
		left: 204px;
	}
}
